You are Here:
Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section



LL Forum Keeps Asking For New PWD .

Author (Read 2674 times)

0 Members and 1 Guest are viewing this topic.

Re: LL Forum Keeps Asking For New PWD .
« Reply #2 on: November 26, 2014, 04:37:27 PM »
 

altman

  • Gold Level Poster
  • *******
  • 739
    Posts
  • Reputation: 43
  • Linux Lite Member
    • View Profile
Gee , after several tries , it s working now , grillns somewhere ! lol

I guess it s solved .
HP DV7 i7 2670QM 500.1GB 8GB Ram Dual-Boot LL2.4 Beta / Extix 15.1.1 64-bit 
Dell Inspiron 1720 CrunchBang 11

Duckduckgo ( for now )
 

LL Forum Keeps Asking For New PWD .
« Reply #1 on: November 26, 2014, 04:22:26 PM »
 

altman

  • Gold Level Poster
  • *******
  • 739
    Posts
  • Reputation: 43
  • Linux Lite Member
    • View Profile
Hope it s in the section . If not please  put it where appropriate .

Today I logged out of thr Forum & each time had a message stating that I have the wrong pwd , I know / knew my pwd , what s happening please .

Thanx & have a great one .
HP DV7 i7 2670QM 500.1GB 8GB Ram Dual-Boot LL2.4 Beta / Extix 15.1.1 64-bit 
Dell Inspiron 1720 CrunchBang 11

Duckduckgo ( for now )
 

 

-->
X Close Ad

Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section